//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Resource.Models.DatabaseModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class Pembayaran
    {
        public long IdPembayaran { get; set; }
        public long CustomerId { get; set; }
        public string NomorPembayaran { get; set; }
        public string Keterangan { get; set; }
        public long Jumlah { get; set; }
        public System.DateTime TanggalJatuhTempo { get; set; }
        public string UrlPembayaran { get; set; }
        public Nullable<System.DateTime> TanggalPembayaran { get; set; }
        public int Status { get; set; }
    
        public virtual Customer Customer { get; set; }
    }
}
